<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Gary Lamb (.) -->
<Modes>
	<Mode>
		<Name>Default</Name>
		<Trigger>
			<AttributePath>Status\Categories\Desk\Parameters\Extended Controlbay\Attributes\Value</AttributePath>
			<Value>0</Value>
		</Trigger>
		<Group>
			<Name>Fixed</Name>
			<Type>Fixed</Type>
		</Group>
		<Group>
			<Name>Faderbay</Name>
			<Type>Default Faderbay</Type>
		</Group>
		<Group>
			<Name>Controlbay</Name>
			<Type>Default Controlbay</Type>
		</Group>
		<Group>
			<Name>Controlbay Encoders</Name>
			<Type>Controlbay Encoders</Type>
		</Group>
	</Mode>
	<Mode>
		<Name>Extended</Name>
		<Trigger>
			<AttributePath>Status\Categories\Desk\Parameters\Extended Controlbay\Attributes\Value</AttributePath>
			<Value>1</Value>
		</Trigger>
		<Group>
			<Name>Fixed</Name>
			<Type>Fixed</Type>
		</Group>
		<Group>
			<Name>Faderbay</Name>
			<Type>Reduced Faderbay</Type>
		</Group>
		<Group>
			<Name>Controlbay</Name>
			<Type>Extended Controlbay</Type>
		</Group>
		<Group>
			<Name>Controlbay Encoders</Name>
			<Type>Controlbay Encoders</Type>
		</Group>
	</Mode>
</Modes>
